/*
* Azia v1.0.0 (https://www.bootstrapdash.com/demo/azia/v1.0/)
* Copyright 2019 BootstrapDash
* Licensed under BootstrapDash License
*
*
* ------ Table Of Contents -------
*
*   1. FONTS IMPORT
*   2. BOOTSTRAP FRAMEWORK
*   3. BOOTSTRAP OVERRIDES
*      3.1  Accordion
*      3.2  Alerts
*      3.3  Badge
*      3.4  Breadcrumb
*      3.5  Buttons
*      3.6  Cards
*      3.7  Carousel
*      3.8  Dropdown
*      3.9  Forms
*      3.10 Grid
*      3.11 Input Group
*      3.12 Modal
*      3.13 Nav
*      3.14 Pagination
*      3.15 Popover
*      3.16 Progress
*      3.17 Table
*      3.18 Toast
*      3.19 Tooltip
*   4. CUSTOM ELEMENT STYLES
*      4.1  Accordion
*      4.2  Buttons
*      4.3  Charts
*      4.4  Forms
*      4.5  Image
*      4.6  List
*      4.7  Modal
*      4.8  Nav
*   5. CUSTOM VENDOR STYLES - have been removed to seperate vendor.css to reduce size
*      5.1  DataTables
*      5.2  DatePicker
*      5.3  DateTimePicker
*      5.4  jQuery Steps
*      5.5  jQVMap
*      5.6  Morris
*      5.7  Parsley
*      5.8  Quill
*      5.9  RangSlider
*      5.10 Scrollbar
*      5.11 Select2
*      5.12 Spectrum
*   6. PAGE LAYOUT STYLES
*      6.1  Content
*      6.2  Footer
*      6.3  Global
*      6.4  Header
*      6.5  Iconbar
*      6.6  Navbar
*      6.7  Navbar Variant
*      6.8  Sidebar
*   7. TEMPLATE STYLES
*      7.1  Demo
*      7.2  Calendar
*      7.3  Chat
*      7.4  Contacts
*      7.5  Invoice
*      7.6  Mail
*      7.7  Profile
*      7.8  Signin
*      7.9  Signup
*      7.10 Error
*   8. DASHBOARD STYLES
*      8.1  Dashboard One
*      8.2  Dashboard Two
*      8.3  Dashboard Three
*      8.4  Dashboard Four
*      8.5  Dashboard Five
*      8.6  Dashboard Six
*      8.7  Dashboard Seven
*      8.8  Dashboard Eight
*      8.9  Dashboard Nine
*      8.10 Dashboard Ten
*   9. UTILITIES/HELPER CLASSES
*      9.1  Background
*      9.2  Border
*      9.3  Height
*      9.4  Margin
*      9.5  Misc
*      9.6  Padding
*      9.7  Position
*      9.8  Typography
*      9.9  Width
*
*/



/* ############### FONTS IMPORT ############### */
/* 300 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Roboto-Regular.eot");
  src: local("☺"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg") format("svg"); }

/* 400 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Roboto-Regular.eot");
  src: local("☺"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg") format("svg"); }

/* 500 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Roboto-Medium.eot");
  src: local("☺"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype"), url("../fonts/Roboto-Medium.svg") format("svg"); }

/* 700 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Roboto-Bold.eot");
  src: local("☺"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg") format("svg"); }

/* 900 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Roboto-Bold.eot");
  src: local("☺"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg") format("svg"); }

/* ############### BOOTSTRAP FRAMEWORK ############### */
@import "../node_modules/bootstrap/scss/bootstrap";

// Bootstrap variable overrides
@import "bootstrap/variables";
@import "bootstrap/mixins";

// Custom variables and mixins
@import "custom/variables";
@import "custom/mixins";

/* ########## BOOTSTRAP OVERRIDES ########## */
@import "bootstrap/accordion";
@import "bootstrap/alerts";
@import "bootstrap/badge";
@import "bootstrap/breadcrumb";
@import "bootstrap/buttons";
@import "bootstrap/cards";
@import "bootstrap/carousel";
@import "bootstrap/dropdown";
@import "bootstrap/forms";
@import "bootstrap/grid";
@import "bootstrap/input-group";
@import "bootstrap/modal";
@import "bootstrap/nav";
@import "bootstrap/pagination";
@import "bootstrap/popover";
@import "bootstrap/progress";
@import "bootstrap/table";
@import "bootstrap/toast";
@import "bootstrap/tooltip";
@import "bootstrap/bootstrap-progress";


/* ############### CUSTOM ELEMENT STYLES ############### */
@import "custom/accordion";
@import "custom/buttons";
@import "custom/charts";
@import "custom/forms";
@import "custom/image";
@import "custom/list";
@import "custom/modal";
@import "custom/nav";

/* ############### CUSTOM VENDOR STYLES ############### 
@import "lib/datatables";
@import "lib/datepicker";
@import "lib/datetimepicker";
@import "lib/jquery-steps";
@import "lib/morris";
@import "lib/parsley";
@import "lib/jqvmap";
@import "lib/quill";
@import "lib/rangeslider";
@import "lib/scrollbar";
@import "lib/select2";
@import "lib/spectrum"; 

*/

/* ############### PAGE LAYOUT STYLES ############### */

@import "layout/content";
@import "layout/footer";
@import "layout/global";
@import "layout/header";
@import "layout/iconbar";
@import "layout/navbar";
@import "layout/navbar-variant";
@import "layout/sidebar";

/* ############### TEMPLATE STYLES ############### */
@import "template/demo";
@import "template/calendar";
@import "template/chat";
@import "template/contacts";
@import "template/invoice";
@import "template/mail";
@import "template/mail-two";
@import "template/profile";
@import "template/signin";
@import "template/signup";
@import "template/error";
@import "template/kanban";
@import "template/tickets";
@import "template/product-tile";
@import "template/project-list";
@import "template/pricing";
@import "template/landing-page"; 




/* ############### DASHBOARD STYLES ############### 
@import "template/dashboard-one";
@import "template/dashboard-two";
@import "template/dashboard-three";
@import "template/dashboard-four";
@import "template/dashboard-five";
@import "template/dashboard-six";
@import "template/dashboard-seven";
@import "template/dashboard-eight";
@import "template/dashboard-nine";
@import "template/dashboard-ten";
*/

@import "template/dashboard-one";
@import "template/dashboard-two";
@import "template/dashboard-three";
@import "template/dashboard-four";
@import "template/dashboard-seven";
@import "template/dashboard-eight";
@import "template/dashboard-nine";
@import "template/dashboard-ten";
@import "template/dashboard-eleven";

/* ############### UTILITIES/HELPER CLASSES ############### */
@import "util/background";
@import "util/border";
@import "util/height";
@import "util/margin";
@import "util/misc";
@import "util/padding";
@import "util/position";
@import "util/typography";
@import "util/width";
